Index: trunk/ui/settingsdialog.ui
===================================================================
--- trunk/ui/settingsdialog.ui	(revision 26)
+++ trunk/ui/settingsdialog.ui	(revision 27)
@@ -7,10 +7,10 @@
     <x>0</x>
     <y>0</y>
-    <width>498</width>
-    <height>188</height>
+    <width>448</width>
+    <height>174</height>
    </rect>
   </property>
   <property name="windowTitle">
-   <string>Параметры</string>
+   <string>Preferences</string>
   </property>
   <property name="windowIcon">
@@ -149,5 +149,5 @@
            <widget class="QGroupBox" name="groupRandomSettings">
             <property name="title">
-             <string>Случайные значения:</string>
+             <string>Random values:</string>
             </property>
             <layout class="QVBoxLayout">
@@ -163,5 +163,5 @@
                  </property>
                  <property name="text">
-                  <string>Ми&amp;нимум:</string>
+                  <string>&amp;Minimal:</string>
                  </property>
                  <property name="buddy">
@@ -176,5 +176,5 @@
                  </property>
                  <property name="statusTip">
-                  <string>Нижняя граница для генерации случайных значений</string>
+                  <string>Minimum for random number generation</string>
                  </property>
                  <property name="maximum">
@@ -199,5 +199,5 @@
                  </property>
                  <property name="text">
-                  <string>&amp;Максимум:</string>
+                  <string>Ma&amp;ximal:</string>
                  </property>
                  <property name="buddy">
@@ -212,5 +212,5 @@
                  </property>
                  <property name="statusTip">
-                  <string>Верхняя граница для генерации случайных значений</string>
+                  <string>Maximum for random number generation</string>
                  </property>
                  <property name="minimum">
@@ -233,5 +233,5 @@
            <widget class="QGroupBox" name="groupPrintSetup">
             <property name="title">
-             <string>Настройки печати:</string>
+             <string>Print settings:</string>
             </property>
             <layout class="QVBoxLayout" name="verticalLayout">
@@ -247,5 +247,5 @@
                  </property>
                  <property name="text">
-                  <string>&amp;Левый отступ:</string>
+                  <string>&amp;Left margin:</string>
                  </property>
                  <property name="buddy">
@@ -260,5 +260,5 @@
                  </property>
                  <property name="statusTip">
-                  <string>Размер отступа от левого края страницы</string>
+                  <string>Left border margin for page</string>
                  </property>
                  <property name="maximum">
@@ -286,8 +286,8 @@
                  </property>
                  <property name="statusTip">
-                  <string>Задать цвет шрифта, используемого при печати</string>
+                  <string>Font color for printing</string>
                  </property>
                  <property name="text">
-                  <string>&amp;Цвет...</string>
+                  <string>&amp;Color...</string>
                  </property>
                  <property name="icon">
@@ -303,8 +303,8 @@
                  </property>
                  <property name="statusTip">
-                  <string>Задать параметры шрифта, используемого при печати</string>
+                  <string>Font face for printing</string>
                  </property>
                  <property name="text">
-                  <string>&amp;Шрифт...</string>
+                  <string>&amp;Font...</string>
                  </property>
                  <property name="icon">
@@ -327,8 +327,8 @@
           </property>
           <property name="statusTip">
-           <string>Восстанавливать состояние и размеры окна после перезапуска программы</string>
+           <string>Restore main window state and position on application restart</string>
           </property>
           <property name="text">
-           <string>Сохранять состояние и положение главного окна</string>
+           <string>Save main window state and position</string>
           </property>
          </widget>
@@ -367,16 +367,19 @@
      </property>
      <item>
-      <widget class="QToolButton" name="toolButton">
+      <widget class="QToolButton" name="buttonHelp">
+       <property name="enabled">
+        <bool>false</bool>
+       </property>
        <property name="cursor">
         <cursorShape>PointingHandCursor</cursorShape>
        </property>
        <property name="toolTip">
-        <string>Справка</string>
+        <string>Help</string>
        </property>
        <property name="statusTip">
-        <string>Получить помощь по настройкам</string>
+        <string>Get preferences help</string>
        </property>
        <property name="text">
-        <string>Помощь</string>
+        <string>Help</string>
        </property>
        <property name="icon">
@@ -398,5 +401,5 @@
        </property>
        <property name="statusTip">
-        <string>Наведите указатель мыши на элемент диалога, чтоб получить подсказку</string>
+        <string>Hover mouse pointer over dialog elements to get additional help</string>
        </property>
        <property name="text">
@@ -420,5 +423,5 @@
        </property>
        <property name="statusTip">
-        <string>Сохранить новые параметры</string>
+        <string>Save new preferences</string>
        </property>
        <property name="text">
@@ -440,8 +443,8 @@
        </property>
        <property name="statusTip">
-        <string>Закрыть окно без сохранения параметров</string>
+        <string>Close without saving preferences</string>
        </property>
        <property name="text">
-        <string>&amp;Отмена</string>
+        <string>&amp;Cancel</string>
        </property>
        <property name="icon">
